
    <LinearLayout		           
            xmlns:android="http://schemas.android.com/apk/res/android"  
        style ="@style/ll_line"	 
       android:layout_marginBottom="0dp" 
       android:paddingBottom="5dp"
        android:paddingTop="5dp"
       android:layout_marginTop="0dp" 
       android:orientation="vertical" 
        android:layout_marginRight="10dp"	
	> 
      <LinearLayout 	style ="@style/item_head"	 
			                   android:layout_marginBottom="0dp"  
			                    android:paddingRight="2dp"
			                    android:layout_marginRight="8dp"	android:layout_marginLeft="5dp"
			                 >  
			                 
 		    	   <TextView  		                
	                style ="@style/tl_data_text" 
	                android:id="@+id/trakList_tv_name"  
	                android:text="@string/unvailableValue"  
	                android:gravity="left"
	               
	                />	
				   <TextView  		                
	                style ="@style/tl_data_text" 
	                android:id="@+id/trakList_tv_svrNo"  
	                android:layout_width="wrap_content"
	                android:layout_weight="0"
	                android:text="@string/unvailableValue"  
	                android:gravity="center_horizontal"
	                android:visibility="visible"
	                />	                
          		<TextView 
	                 style ="@style/tl_data_text" 
	              	  android:id="@+id/trakList_tv_starttime"  
	              	  android:gravity="right"  
	              	  android:layout_marginLeft="10dp"	 
	                 android:text="@string/blankValue" />
 		     
		 </LinearLayout>
    
    
    <LinearLayout 	style ="@style/ll_line_1"   android:layout_marginRight="8dp"	android:layout_marginLeft="5dp"	   	 >  
	    <LinearLayout		     style ="@style/ll_line_detail"  >  
							           
									   <LinearLayout	 style ="@style/ll_line_height_wrap"   >     			       	 
								         	     <TextView   style ="@style/tl_title_text" 
													        android:text="距离  " />
												  <TextView  
												              	style ="@style/ll_fill_unit" 
														       	android:text="@string/unit_distance"  /> 
								        </LinearLayout>  
								      	 
									    <LinearLayout		     style ="@style/ll_line_height_wrap"   >        
													    
									            <TextView   style ="@style/tl_data_text" 
											        android:id="@+id/trakList_tv_dist"  
											        android:text="0" />   
										    			<!--   android:background="@color/green"  -->   
										 </LinearLayout>	  
													     	
			  </LinearLayout>
		 
	 
	 
	 
	 	   <LinearLayout		     style ="@style/ll_line_detail"   >  
						           
								   <LinearLayout	 style ="@style/ll_line_height_wrap"   >     			       	 
							         	      <TextView    style ="@style/tl_title_text" 
										         android:text="时长 " />
										     <TextView      style ="@style/ll_fill_unit" 
										        android:text="@string/unit_time_seconds"  />
													        
							        </LinearLayout>  
							      	 
								    <LinearLayout		     style ="@style/ll_line_height_wrap"    >  
										      <TextView   style ="@style/tl_data_text"  
										        android:id="@+id/trakList_tv_sportTime" 
										         /> 
									 </LinearLayout>	  
												     	
		  </LinearLayout>
	 
	 
	 
	 
	 
	 	  <LinearLayout		     style ="@style/ll_line_detail"   >  
						           
								   <LinearLayout	 style ="@style/ll_line_height_wrap"   >     			       	 
							         	        <TextView   style ="@style/tl_title_text"  
											        android:text="均速" />
											      <TextView    	style ="@style/ll_fill_unit" 
														            android:text="@string/unit_speed" 	/> 
													        
							        </LinearLayout>  
							      	 
								    <LinearLayout		     style ="@style/ll_line_height_wrap"    >   
										      <TextView   style ="@style/tl_data_text" 
										        android:id="@+id/trakList_tv_avs" 
										         />
	   
									 </LinearLayout> 	
		  </LinearLayout>
	 
	  
       	 	  <LinearLayout		     style ="@style/ll_line_detail"  android:layout_marginRight="0dp"  >   
								   <LinearLayout 
								        android:id="@+id/trakList_ll_active" 
								        style ="@style/ll_line_height_wrap"   >     			       	 
											   <TextView   style ="@style/tl_title_text"  
											       			 android:text="激活" />
											   <TextView  
											              	style ="@style/ll_fill_unit" 
													       	android:text="地图显示"  /> 
													       	 
							        </LinearLayout>   
								   
								    <LinearLayout		     style ="@style/ll_line_height_wrap"    >   
										       
								        
								         <TextView
								                     android:id="@+id/trakList_tv_showGpx"  
								                     style ="@style/tl_data_text"
								                      android:gravity="center_horizontal"  
								                      android:textStyle="bold"
								                     android:text="是"
										         />   
								        
										       <!-- 
										      
										        <CheckBox
								           			     android:id="@+id/trakList_tv_showGpx"
								           			     style ="@style/ll_unit_basic"   
								           			     android:checked="false"
								           			     android:enabled="false"
								           			     android:focusable="false"
								           			     android:gravity="right"
								           			    />  -->
								    </LinearLayout> 	
		  </LinearLayout>
       
     
      
	  </LinearLayout>
 
         <LinearLayout 	style ="@style/ll_line_1"	  
			                   android:layout_marginBottom="0dp"
			                   android:layout_marginRight="8dp"	android:layout_marginLeft="5dp"		 
			                 >  
	 
       <com.qiyou.mb.android.utils.image.QimageView android:id="@+id/trakList_staticMap" 
           							android:layout_marginTop="-5dp"
									android:layout_width="fill_parent"
									android:layout_height="fill_parent"  
								 	 android:visibility="gone"
								 	  android:scaleType="fitXY"
									/>
   </LinearLayout>
    
 <LinearLayout 	style ="@style/ll_line_1"	 
			                  
			                  android:layout_marginTop="0dp"		 
			                   android:layout_marginBottom="0.01dp"	 
			                 android:layout_gravity="center_horizontal"
			                
			                 >  
			    
        <com.qiyou.mb.android.utils.NoScrollGridView
             xmlns:app="http://schemas.android.com/apk/res/com.qiyou.mb.android"
        android:id="@+id/trakList_gridView"
        android:layout_width="wrap_content" 
        android:layout_height="wrap_content" 
        android:layout_margin="5dp" 
        android:layout_marginBottom="2dp" 
        android:layout_gravity="center_horizontal"
        android:numColumns="4"
        
        android:visibility="gone"
        
        android:verticalSpacing="1dp" />
        
    </LinearLayout>   
    
  <LinearLayout 	style ="@style/ll_line_1" 
                   android:layout_marginTop="0dp"		 
                   android:layout_marginBottom="0.01dp"	>  	                   
    
	<TextView  		                
		              style ="@style/ll_title_text" 
		              android:id="@+id/trakList_tv_creator"  
		              android:layout_width="match_parent"
		              android:layout_weight="1"
		              android:text="@string/unvailableValue"  
		              android:gravity="right"
		             android:layout_marginRight="15dp"
		              android:visibility="gone"
		              />	
		              
	 <Button
				     android:id="@+id/rt_btnremove"
				       android:layout_width="wrap_content"
				     style="@style/ll_button.small"
				     android:layout_weight="0" 
				     android:visibility="gone"
				     android:text="移除" /> 
	
		    
 </LinearLayout> 
   
    
    <LinearLayout 	style ="@style/ll_line_1"	 
			                  
			                  android:layout_marginTop="0dp"		 
			                   android:layout_marginBottom="0.01dp"   >  
			
    
      <TextView style ="@style/ll_title_text_wrap" 
		 android:id="@+id/trakList_tv_desc"
        android:layout_width="match_parent" 
        android:paddingLeft="5dp"
        android:paddingTop="5dp"
        />
       </LinearLayout>
  
  <LinearLayout 	style ="@style/ll_line_1"	 
			                  
			                  android:layout_marginTop="0dp"		 
			                   android:layout_marginBottom="0.01dp"		                   
			                   
			                 >  
	 
       <TextView style ="@style/ll_title_text_wrap" 
        android:id="@+id/trakList_tv_comment"
        android:layout_width="match_parent"
      
        android:paddingLeft="5dp"
        android:paddingTop="5dp"
         />
                     
   </LinearLayout>
   
  
     
 <!-- 
       android:stretchMode="columnWidth"
        android:horizontalSpacing="1dp"
        app:layout_columnSpan="4" 
         android:background="@color/white"
      --> 
 </LinearLayout>    
 